---
name: Emily Sybrant
locality:
country: Remote
role: <a href="/job-families/engineering/product-designer/">Senior Product Designer,
  Fulfillment:Purchase</a>
reports_to: jackibauer
picture: emilysybrant.jpg
twitter:
gitlab: esybrant
pronouns: she/her
departments:
- Engineering Function
- UX Department
- Fulfillment Section
- Fulfillment UX Team
- Fulfillment:Purchase Team
projects:
  gitlab: reviewer UX
specialty:
- 'Fulfillment: Purchase'
expertise:
story: As a designer, Emily is a passionate advocate for design systems, accessibility,
  and a collaborative approach to design. In her free time, she's an avid traveler
  and caretaker of 2 cats and 100+ houseplants. She's logged over 500 unique craft
  beers on Untappd, and she once got attacked by an ostrich. She's weirdly passionate
  about the differences between em dashes, en dashes, and hyphens&mdash;ask her about
  it!

